*{
    font-family: "Inter", sans-serif;
}

body {
    background-color: #fff;
    font-family: "Inter", sans-serif;
    color: #2c2c2c;
}

h1 {
    font-size: 22px;
    font-weight: 600;
}

p {
    font-size: 14px;
    font-weight: 400;
}

input {
    outline: none;
}

#conteudo_aviso {
    width: 100%;
    position: static;
    bottom: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#conteudo {
    width: 100%;
    text-align: center;
    margin: auto;
    max-width: 600px;
}

#logo {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    max-width: 400px;
    width: 100%;
}

#form {
    width: 90%;
    margin: auto;
    display: flex;
    flex-direction: column;
}

#form input {
    background-color: #FFFFFF;
    border: 1px solid #2c2c2c81;
    padding: 12px 16px 12px 16px;
    border-radius: 8px;
    margin-bottom: 10px;
    margin-top: 10px;
}

#form input:focus {
    border-color: #df2726;
}

#form button {
    font-size: 16px;
    color: #FFFFFF;
    font-weight: 500;
    border: none;
    background-color: #2c2c2c;
    padding: 12px 16px 12px 16px;
    border-radius: 8px;
    margin-bottom: 10px;
    margin-top: 10px;
    cursor: pointer;
}

#form button:hover {
    background-color: #df2726;
    transition: 0.4s;
    color: #DADADA;
}


button#google {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #dadada;
    font-size: 14px;
    font-weight: 500;
    background-color: #2c2c2c;
}

button#google img {
    margin-right: 10px;
}

p.aviso {
    color: #2c2c2ce0;
    font-size: 12px;
    font-weight: 400;
}

p#baixo {
    color: #2c2c2c;
    text-decoration: underline;
    cursor: pointer;
}

p#baixo:hover {
    color: #df2726;
    transition: 0.2s;
}

.line-container {
    display: flex;
    align-items: center;
    text-align: center;
    margin: 0px 0px 10px 0px;
    font-size: 14px;
}

.line-container::before,
.line-container::after {
    content: '';
    flex: 1;
    border-bottom: 1px solid #2c2c2cad;
    margin: 0 10px;
}


button#button_baixo {
    margin-top: 0px;
}

#form_baixo {
    margin-top: 80px;
    display: flex;
    flex-direction: column;
}

.modal {
    display: none;
    position: fixed;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
    background-color: #2c2c2c;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #4b4b4b;
    border-radius: 8px;
    width: 80%;
    color: #E5E1E6;
}

.close-button {
    color: #E5E1E6;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close-button:hover,
.close-button:focus {
    color: #FE5000;
    text-decoration: none;
    cursor: pointer;
}

#recuperar-senha{
    color: #df2626c9;
    text-decoration: none;
}

#recuper-senha:visited{
    color: #df2626c9;
}

@media(min-width: 900px) {
    #conteudo_aviso {
        position: static;
    }
}